%define upstreamname lxnm
Name: lxde-%upstreamname
Version: 0.2.2
Release: alt1.1

Summary: LXNetdaemon is a fast, lightweight, stand-alone network manager for LXDE.
License: GPL
Group: Graphical desktop/Other
Url: http://lxde.sf.net
Packager: Eugene Ostapets <eostapets@altlinux.ru>

Source: %upstreamname-%version.tar.gz
BuildRequires: net-tools dhcpcd wireless-tools

# Automatically added by buildreq on Mon Dec 01 2008
BuildRequires: glib2-devel 

%description
%summary

%prep
%setup -n %upstreamname-%version

%build
%configure

%make_build

%install
%makeinstall_std
%find_lang %upstreamname

%files -f %upstreamname.lang
%doc ChangeLog INSTALL README
%_sbindir/*
%_datadir/%upstreamname
%_man1dir/*

%changelog
* Mon Nov 02 2009 Igor Vlasenko <viy@altlinux.ru> 0.2.2-alt1.1
- NMU (by repocop): the following fixes applied:
  * update_menus for lxde-lxnm

* Mon Dec 01 2008 Eugene Ostapets <eostapets@altlinux.ru> 0.2.2-alt1
- new version

* Fri Jul 18 2008 Eugene Ostapets <eostapets@altlinux.ru> 0.2.1-alt1
- new version

* Fri May 23 2008 Eugene Ostapets <eostapets@altlinux.ru> 0.1-alt1
- First version of RPM package for Sisyphus.
